<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3402m100" xml:lang="en">
   <Header>
      <Title>Print Purchase Contract Line Logistic Data (tdpur3402m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the <Link href="/baanerp/td/glossary/glossary#000349" role="glossary">logistic agreements</Link> that are defined in the <GUIRef href="/baanerp/td/pur/tdpur3102m000" role="session">Purchase Contract Line Logistic Data (tdpur3102m000)</GUIRef> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>You can select the logistic parameters by:</ListIntro>
            <ListItem>Contract number.</ListItem>
            <ListItem>Position number.</ListItem>
            <ListItem>Purchase office.</ListItem>
         </List>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You can select a range of contracts or specific contracts
			 to be printed. To print specific contracts, click <GUIRef href="/baanerp/td/pur/tdpur3402m100#define.specific.contracts" role="command">Specif Contracts</GUIRef> to start the <GUIRef href="/baanerp/td/pur/tdpur3820s000" role="session">Enter Specific Purchase Contract Numbers (tdpur3820s000)</GUIRef> session, in which you can
			 select up to 10 contracts to be printed.</Paragraph>
            <Paragraph>If you want to print another selection of contracts, click <GUIRef href="/baanerp/td/pur/tdpur3402m100#reset.specific.selection" role="command">Reset Selection</GUIRef>. As a result, the selection you
			 made in the <GUIRef href="/baanerp/td/pur/tdpur3820s000" role="session">Enter Specific Purchase Contract Numbers (tdpur3820s000)</GUIRef> session is removed.
			 To make a new selection, click <GUIRef href="/baanerp/td/pur/tdpur3402m100#define.specific.contracts" role="command">Specif Contracts</GUIRef>.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000345" role="manual">To set up contract line logistic data</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>